/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.wpsl-store-location > p > span{
	display: none;
}

.wpsl-direction-wrap,.wpsl-directions{
	display: none;
}

#wpsl-stores{
	display: none;
}


.wpsl-search{
	display: none;
}
#content-boxes-below-header .content-box-column .content-wrapper{
	padding: 30px  30px 30px 0;

}
#sidebar .widget{
	margin-bottom: 20px;
}

.fusion-content-widget-area #text-4.widget{
	margin-bottom: 10px;
}

.sidebar .widget h4{
	margin-bottom: 2px;
}
.fusion-content-widget-area #rev-slider-widget-4.widget{
	margin-bottom: 25px;
}

.fusion-main-menu .sub-menu li a{
	color: #23499c !important;
}
.fusion-secondary-menu > ul > li{
	border: none;
}

@media only screen and (max-width: 800px){
	.fusion-mobile-menu-design-modern .fusion-alignleft{
		border:none !important;
	}
}

.event-is-recurring:hover, .tooltip-shortcode, a:hover > h2{
	color: #224e99;
}

.fusion-content-boxes .heading .heading-link:hover .content-box-heading{
	color: #224e99;
}

.fusion-footer .fusion-column{
	padding-left: 8px;
	padding-right: 8px;
}

.fusion-footer .fusion-footer-widget-area .current-menu-item > a{
	color:#43c1e9 !important;
}
.fusion-footer .fusion-footer-widget-area .current-menu-item > a:before{
	color:#43c1e9 !important;	
}
/*ESSB share button*/
ul.essb_links_list li.essb_item a span.essb_network_name{
	display: none;
}

ul.essb_links_list li.essb_item a{
	border-radius: 0px;
}
div.essb_links{
	text-align: center;
}
/*share button end */



/*button review form */
div.easy_t_field_wrap input[type="submit"]{
    display: inline-block;
    position: relative;
    outline: 0;
    zoom: 1;
    border: 1px solid transparent;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    box-sizing: border-box;
    transition: all .2s;

        padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;

    background: #224e99;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#224e99, endColorstr=#224e99);
    transition: all .2s;
    -webkit-transition: all .2s;
}
div.easy_t_field_wrap input[type="submit"]:hover{
    background: #43c2eb;
    color: #ffffff;
 	transition: all .3s;
}



